Subject: [sacm] Milestones changed for sacm WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 09 Apr 2021 08:53:22 -0700

Deleted milestone "WGLC ROLIE configuration checklist information type".

Deleted milestone "Submit ROLIE configuration checklist information type to
IESG".

Deleted milestone "Initial Draft on ECP over transfer mechanism".

Deleted milestone "Initial Draft on YANG-push over transfer mechanism".

Deleted milestone "Submit ROLIE software descriptor to IESG".

Changed milestone "WGLC SACM Architecture", set due date to October 2021 from
February 2020.

URL: https://datatracker.ietf.org/wg/sacm/about/